intsvy

Downloading intsvy package:

{Ruby} if (!require(devtools)) { install.packages("devtools") require(devtools) } install_github("eldafani/intsvy") Make sure you have rtools installed on your computer.

The list of available functions:

{Ruby} help(package="intsvy")